## r-cran-scales 0.2.3

=== debian/changelog ===
r-cran-scales (0.2.3-1) unstable; urgency=low

  * Team upload.

  [ Benjamin Eikel ]
  * Initial release. (Closes: #700860)

 -- Charles Plessy <plessy@debian.org>  Sat, 15 Jun 2013 22:33:08 +0900
