=== debian/control ===
Source: r-cran-scales
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.10.0),
               r-cran-rcolorbrewer,
               r-cran-stringr,
               r-cran-dichromat,
               r-cran-munsell,
               r-cran-plyr,
               r-cran-labeling
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-scales.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-scales.git
Homepage: http://cran.r-project.org/web/packages/scales/index.html

Package: r-cran-scales
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-rcolorbrewer,
         r-cran-stringr,
         r-cran-dichromat,
         r-cran-munsell,
         r-cran-plyr,
         r-cran-labeling
Description: Scale functions for graphics
 Scales map data to aesthetics, and provide methods for automatically
 determining breaks and labels for axes and legends.
