## r-cran-scales 0.2.4

=== debian/changelog ===
r-cran-scales (0.2.4-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream release.

  [ Andreas Tille ]
  * Add autopkgtest
  * Remove extra license file

 -- Benjamin Eikel <debian@eikel.org>  Tue, 17 Jun 2014 16:48:55 +0200
