=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 2.10.0),
                r-cran-rcolorbrewer,
-               r-cran-stringr,
                r-cran-dichromat,
                r-cran-munsell,
                r-cran-plyr,
                r-cran-labeling
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-scales.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-scales.git
 Homepage: http://cran.r-project.org/web/packages/scales/index.html
@@ -23,7 +23,6 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-rcolorbrewer,
-         r-cran-stringr,
          r-cran-dichromat,
          r-cran-munsell,
          r-cran-plyr,
