## r-cran-scales 0.2.5

=== debian/changelog ===
r-cran-scales (0.2.5-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream release.
  
  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Benjamin Eikel <debian@eikel.org>  Thu, 30 Jul 2015 12:53:37 +0200
