=== debian/changelog ===
r-cran-scales (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Dec 2015 21:02:33 +0100
