## r-cran-scales 0.4.1

=== debian/changelog ===
r-cran-scales (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 09:47:20 +0100

r-cran-scales (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * d/control: Update description from DESCRIPTION
  * d/control: Use canonical upstream URL
  * d/control: Use secure protocol for Vcs-Git
  * d/control: Update Standards-Version to 3.9.8
  * d/copyright: cme fix dpkg
  * d/docs: NEWS renamed to NEWS.md
  * d/docs: Add README.md

 -- Benjamin Eikel <debian@eikel.org>  Sun, 16 Oct 2016 15:21:46 +0200
