=== debian/control ===
Source: r-cran-scales
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-cran-munsell,
               r-cran-plyr,
               r-cran-labeling
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scales.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-scales.git
Homepage: https://cran.r-project.org/package=scales

Package: r-cran-scales
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scale functions for visualization
 Graphical scales map data to aesthetics, and provide
 methods for automatically determining breaks and labels
 for axes and legends.
