## r-cran-scales 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: scales
-Version: 0.3.0
+Version: 0.5.0
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
     person("RStudio", role = "cph")
@@ -12,15 +12,16 @@
 BugReports: https://github.com/hadley/scales/issues
 Depends: R (>= 2.13)
 Imports: RColorBrewer, dichromat, plyr, munsell (>= 0.2), labeling,
-        methods, Rcpp
+        Rcpp, R6, viridisLite
 LinkingTo: Rcpp
-Suggests: testthat (>= 0.8)
+Suggests: testthat (>= 0.8), bit64, covr, hms
 License: MIT + file LICENSE
 LazyLoad: yes
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2015-08-24 18:41:17 UTC; hadley
+Packaged: 2017-08-23 21:21:31 UTC; Kara
 Author: Hadley Wickham [aut, cre],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2015-08-25 00:48:31
+Date/Publication: 2017-08-24 14:35:38 UTC
