=== debian/changelog ===
r-cran-scales (0.5.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-bit64

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 09:50:11 +0000

r-cran-scales (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-r6, r-cran-viridislite

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 08:13:59 +0200
