=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-scales
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
                r-cran-dichromat,
                r-cran-munsell,
                r-cran-plyr,
-               r-cran-labeling
-Standards-Version: 3.9.8
+               r-cran-labeling,
+               r-cran-r6,
+               r-cran-viridislite
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-scales.git
 Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
