## r-cran-scales 1.0.0

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
Description: Graphical scales map data to aesthetics, and provide
    methods for automatically determining breaks and labels
    for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.1)
Imports: labeling, munsell (>= 0.5), R6, RColorBrewer, Rcpp,
        viridisLite
Suggests: dichromat, bit64, covr, hms, testthat (>= 2.0)
LinkingTo: Rcpp
LazyLoad: yes
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-08-07 18:17:33 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-08-09 10:10:03 UTC
