=== debian/changelog ===
r-cran-scales (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: Depends: r-cran-hms
    Closes: #905857

 -- Andreas Tille <tille@debian.org>  Sat, 11 Aug 2018 15:15:58 +0200

r-cran-scales (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 10 Aug 2018 12:21:47 +0200

r-cran-scales (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 06:55:11 +0200

r-cran-scales (0.5.0-2) UNRELEASED; urgency=medium

  * Add test Depends: r-cran-bit64

 -- Graham Inggs <ginggs@debian.org>  Wed, 15 Nov 2017 13:23:17 +0000
