=== debian/control ===
Source: r-cran-scales
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-labeling,
               r-cran-munsell (>= 0.5),
               r-cran-r6,
               r-cran-rcolorbrewer,
               r-cran-rcpp,
               r-cran-viridislite
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
Homepage: https://cran.r-project.org/package=scales

Package: r-cran-scales
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scale functions for visualization
 Graphical scales map data to aesthetics, and provide
 methods for automatically determining breaks and labels
 for axes and legends.
