## r-cran-scales 1.1.0

=== debian/changelog ===
r-cran-scales (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Build-Depends: r-cran-farver
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2019 20:47:27 +0100
