=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-farver,
                r-cran-labeling,
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-rcpp,
-               r-cran-viridislite
-Standards-Version: 4.2.0
+               r-cran-viridislite,
+               r-cran-lifecycle
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
 
 Package: r-cran-scales
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
