## r-cran-scales 1.1.1

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.1.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Dana",
             family = "Seidel",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"))
Description: Graphical scales map data to aesthetics, and
    provide methods for automatically determining breaks and labels for
    axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.2)
Imports: farver (>= 2.0.3), labeling, lifecycle, munsell (>= 0.5), R6,
        RColorBrewer, viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), testthat (>=
        2.1.0)
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-11 14:46:40 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Dana Seidel [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-11 23:20:05 UTC
