=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                r-base-dev,
                r-cran-farver,
                r-cran-labeling,
+               r-cran-lifecycle,
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-viridislite,
-               r-cran-lifecycle
-Standards-Version: 4.4.1
+               r-cran-viridislite
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
+Rules-Requires-Root: no
 
 Package: r-cran-scales
 Architecture: all
