## r-cran-scales 1.2.1

=== DESCRIPTION ===
Package: scales
Title: Scale Functions for Visualization
Version: 1.2.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Dana", "Seidel", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Graphical scales map data to aesthetics, and provide methods
    for automatically determining breaks and labels for axes and legends.
License: MIT + file LICENSE
URL: https://scales.r-lib.org, https://github.com/r-lib/scales
BugReports: https://github.com/r-lib/scales/issues
Depends: R (>= 3.2)
Imports: farver (>= 2.0.3), labeling, lifecycle, munsell (>= 0.5), R6,
        RColorBrewer, rlang (>= 1.0.0), viridisLite
Suggests: bit64, covr, dichromat, ggplot2, hms (>= 0.5.0), stringi,
        testthat (>= 3.0.0), waldo (>= 0.4.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.2.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-08-19 15:35:49 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Dana Seidel [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-08-20 00:10:11 UTC
