=== debian/changelog ===
r-cran-scales (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Aug 2022 22:44:04 +0530

r-cran-scales (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update test deps

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:16:25 +0530

r-cran-scales (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 07 May 2022 10:13:54 +0200
