=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-farver,
@@ -12,8 +13,9 @@
                r-cran-munsell (>= 0.5),
                r-cran-r6,
                r-cran-rcolorbrewer,
+               r-cran-rlang (>= 1.0.0),
                r-cran-viridislite
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
