=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-bit64, r-cran-hms, r-cran-stringi
Restrictions: allow-stderr
