=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-farver,
+               r-cran-glue,
                r-cran-labeling,
                r-cran-lifecycle,
-               r-cran-munsell (>= 0.5),
+               r-cran-munsell,
                r-cran-r6,
                r-cran-rcolorbrewer,
                r-cran-rlang (>= 1.0.0),
                r-cran-viridislite
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
@@ -24,6 +26,7 @@
 Package: r-cran-scales
 Architecture: all
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
