=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64,
        r-cran-covr,
        r-cran-dichromat,
        r-cran-ggplot2,
        r-cran-hms (>= 0.5.0),
        r-cran-stringi,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
