=== debian/changelog ===
r-cran-scales (1.4.0-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Replace Benjamin as Uploader (Thank you for all your work on this
    package, Benjamin)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 17:56:24 +0900
