=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-scales
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Benjamin Eikel <debian@eikel.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -12,12 +12,13 @@
                r-cran-glue,
                r-cran-labeling,
                r-cran-lifecycle,
-               r-cran-munsell,
                r-cran-r6,
                r-cran-rcolorbrewer,
-               r-cran-rlang (>= 1.0.0),
-               r-cran-viridislite
-Standards-Version: 4.6.2
+               r-cran-rlang (>= 1.1.0),
+               r-cran-viridislite,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scales
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scales.git
 Homepage: https://cran.r-project.org/package=scales
@@ -26,7 +27,6 @@
 Package: r-cran-scales
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
